@charset "utf-8";
/* CSS Document */
.news_03_page {/* -webkit-background-size: cover; background-size: cover;background-attachment: fixed; background-image: url(../images/home_banner_bg_1.jpg); background-position: center center;*/ width: 100%; clear: both; padding-top: 50px; padding-bottom: 50px; float: left; }
.news_03_box { width: 80%; clear: both; padding: 0px; margin-top: 8px; margin-right: 10%; margin-bottom: 0px; margin-left: 10%; }
.news_03_one_box div[class*="col-"] { margin: 0; padding: 0; }
.news_03_one_box { width: 100%; clear: both; margin-bottom: 20px; display: inline-block; float: left; z-index: 10; }
.news_03_one_box div.photo_box { overflow: hidden; margin-bottom: 10px; }
.news_03_one_box div.photo_box img { background-color: #FFF; height: auto; width: 100%; }
.news_03_one_box div.photo_box a { }
.news_03_one_box div.txt_box { display: block; padding: 10px; }
.news_03_one_box .meta_box { display: block; float: left; width: 50px; }
.news_03_one_box .meta { -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width: 40px; background-color: #333; color: #FFF; text-align: center; font-size: 13px; font-weight: normal; }
.news_03_one_box .day { font-size: 14px; line-height: 1.68em; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #FFF; font-weight: normal; }
.news_03_one_box .mounth { -webkit-border-bottom-right-radius: 5px; -webkit-border-bottom-left-radius: 5px; -moz-border-radius-bottomright: 5px; -moz-border-radius-bottomleft: 5px; border-bottom-right-radius: 5px; border-bottom-left-radius: 5px; font-size: 12px; background-color: #004986; font-weight: normal; }
.news_03_one_box .title { padding-right: 3px; color: #333; font-size: 16px; line-height: 1.4em; margin: 0px; padding-top: 0px; padding-bottom: 3px; padding-left: 0px; font-weight: normal; }
.news_03_one_box .title a { color: #000; }
.news_03_one_box .title a:hover { color: #333; }
.news_03_one_box .txt { padding-right: 3px; padding-left: 0px; color: #666; font-size: 13px; line-height: 1.3em; margin-top: 5px; margin-bottom: 5px; padding-top: 0px; padding-bottom: 0px; }
.news_03_one_box .date { padding-right: 3px; padding-left: 0px; color: #004986; font-size: 15px; line-height: 1.3em; }
.news_03_one_box .date:before { content:"\f017"; font-family: FontAwesome; color: #999; margin-right: 5px; font-size: 15px; font-weight: normal; }
.news_03_box .right_photo { float: right; }
.news_03_box .left_photo { float: left; }
.news_03_box a.thumbbox { overflow: hidden; display: block; position: relative; 
-webkit-border-radius: 200px;-moz-border-radius: 200px;border-radius: 200px;transition: border-radius .5s ease-in; transition:0.5s; -moz-transition: 0.5s all ease; -o-transition: 0.5s all ease; -webkit-transition: 0.5s all ease; transform: scale(0.9); -moz-transform: scale(0.9); -o-transform: scale(0.9); -webkit-transform: scale(0.9); }
.news_03_box a.thumbbox img { width: 100%; height: auto; }
.news_03_box a.thumbbox:hover { transform: scale(1); -moz-transform: scale(1); -o-transform: scale(1); -webkit-transform: scale(1); 
-webkit-border-radius: 200px;-moz-border-radius: 200px;border-radius: 200px; }
 @media screen and (max-width: 980px) {
.news_03_one_box div.photo_box { width: 100%; clear: both; }
.news_03_one_box div.txt_box { width: 100%; clear: both; }
}
